.navBar
  @include flex(row, center, center)
  padding: 0px 20px 0px 20px

  .nav_logo
    @include flex(column, space-between, center)
    font-family: Horizon, serif
    margin: auto

    .link
      text-decoration: none
      color: $text

    .nav_logo_p_two
      font-size: 7px
      color: $text

  .menu
    color: $text

    &:hover
      cursor: pointer